{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "cmake",
            "type": "shell",
            "command": "cmake",
            "args": [
                "-G",
                "MinGW Makefiles",
                ".."
            ],
            "options": {
                "cwd": "builds"
            },
            "problemMatcher":[]
        },
        {
            "label": "mingw32-make",
            "type": "shell",
            "command": "mingw32-make",
            "options": {
                "cwd": "builds"
            },
            "problemMatcher":"$gcc",
            "dependsOn":[
                "cmake"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}